{
	"304000722_0": "My loss. \\n You sure can fight.",
	"304000722_1": "Chris... You were holding back, weren't you?",
	"304000722_2": "Obviously. I can't bring my full strength against someone who's never used a gear before!",
	"304000722_3": "But well, I think being able to do this much is fine. Right?",
	"304000722_4": "Hehe... I guess.",
	"304000722_5": "...Miku. You have clearly shown me your resolve.",
	"304000722_6": "I am registering you as a temporary Adaptor.",
	"304000722_7": "Th-Thank you so much!",
	"304000722_8": "But I want you to promise me one thing.",
	"304000722_9": "Saving Hibiki is important, but absolutely do not do anything reckless. If anything were to happen to you, she'd be devastated.",
	"304000722_10": "...Got it!",
	"304000722_11": "But... I'll try my hardest to save Hibiki!",
	"304000722_12": "That's what we're hoping for."
}